<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="Cudd"
	ProjectGUID="{B089054A-397D-4910-8A11-1FC34EE29E5F}"
	RootNamespace="Cudd"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="4"
				DisableSpecificWarnings="4311; 4312;4273;4996"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				LinkIncremental="2"
				GenerateDebugInformation="true"
				SubSystem="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="4"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE"
				MinimalRebuild="false"
				RuntimeLibrary="2"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="true"
				DebugInformationFormat="0"
				CompileAs="1"
				DisableSpecificWarnings="4311; 4312;4273;4996"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<Filter
				Name="cudd"
				>
				<File
					RelativePath="..\src\cudd\cuddAddAbs.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddApply.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddFind.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddInv.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddIte.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddNeg.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAddWalsh.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAndAbs.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAnneal.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddApa.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddAPI.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddApprox.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddBddAbs.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddBddCorr.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddBddIte.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddBridge.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddCache.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddCheck.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddClip.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddCof.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddCompose.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddDecomp.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddEssent.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddExact.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddExport.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddGenCof.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddGenetic.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddGroup.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddHarwell.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddInit.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddInteract.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddLCache.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddLevelQ.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddLinear.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddLiteral.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddLoadPla.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddMatMult.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddMini.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddPriority.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddRead.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddRef.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddReorder.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSat.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSign.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSolve.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSplit.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSubsetHB.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSubsetSP.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddSymmetry.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddTable.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddUtil.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddWindow.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddCount.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddFuncs.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddGroup.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddIsop.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddLin.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddMisc.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddPort.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddReord.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddSetop.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddSymm.c"
					>
				</File>
				<File
					RelativePath="..\src\cudd\cuddZddUtil.c"
					>
				</File>
			</Filter>
			<Filter
				Name="epd"
				>
				<File
					RelativePath="..\src\epd\epd.c"
					>
				</File>
			</Filter>
			<Filter
				Name="mtr"
				>
				<File
					RelativePath="..\src\mtr\mtrBasic.c"
					>
				</File>
				<File
					RelativePath="..\src\mtr\mtrGroup.c"
					>
				</File>
			</Filter>
			<Filter
				Name="st"
				>
				<File
					RelativePath="..\src\st\st.c"
					>
				</File>
			</Filter>
			<Filter
				Name="util"
				>
				<File
					RelativePath="..\src\util\cpu_stats.c"
					>
				</File>
				<File
					RelativePath="..\src\util\cpu_time.c"
					>
				</File>
				<File
					RelativePath="..\src\util\datalimit.c"
					>
				</File>
				<File
					RelativePath="..\src\util\getopt.c"
					>
				</File>
				<File
					RelativePath="..\src\util\pathsearch.c"
					>
				</File>
				<File
					RelativePath="..\src\util\prtime.c"
					>
				</File>
				<File
					RelativePath="..\src\util\ptime.c"
					>
				</File>
				<File
					RelativePath="..\src\util\safe_mem.c"
					>
				</File>
				<File
					RelativePath="..\src\util\saveimage.c"
					>
				</File>
				<File
					RelativePath="..\src\util\state.c"
					>
				</File>
				<File
					RelativePath="..\src\util\strsav.c"
					>
				</File>
				<File
					RelativePath="..\src\util\stub.c"
					>
				</File>
				<File
					RelativePath="..\src\util\texpand.c"
					>
				</File>
				<File
					RelativePath="..\src\util\tmpfile.c"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath="..\src\include\cudd.h"
				>
			</File>
			<File
				RelativePath="..\src\include\cuddInt.h"
				>
			</File>
			<File
				RelativePath="..\src\include\epd.h"
				>
			</File>
			<File
				RelativePath="..\src\include\mtr.h"
				>
			</File>
			<File
				RelativePath="..\src\include\mtrInt.h"
				>
			</File>
			<File
				RelativePath="..\src\include\st.h"
				>
			</File>
			<File
				RelativePath="..\src\include\util.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
